<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_exit_game"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:background="@drawable/hnyy_exit_bg"

    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="320dp"
        android:layout_height="150dp"
        android:layout_gravity="center"

        android:orientation="vertical" >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:text="@string/hnyy_title_tip"
            android:textColor="@color/hnyy_text_black"
            android:textSize="18sp"
            android:textStyle="bold"
            />
        <TextView
            android:id="@+id/hnyy_issure_exit"
            android:layout_width="190dp"
            android:layout_height="45dp"
            android:gravity="center_horizontal"
            android:text="@string/hnyy_issure_exit"
            android:textColor="@color/hnyy_edittext_bg_deep_gray"
            android:textSize="17sp"
            android:layout_gravity="center"/>


        <RelativeLayout
            android:layout_width="320dp"
            android:layout_height="match_parent"
            android:orientation="horizontal">


            <Button
                android:id="@+id/find_pwd_cancel_btn"
                android:layout_width="130dp"
                android:layout_height="40dp"
                android:background="@drawable/hnyy_btn_exit_bg"
                android:gravity="center"
                android:text="@string/hnyy_cancel"
                android:textColor="@color/hnyy_text_cyan_color"
                android:textSize="15sp"
                android:layout_marginLeft="15dp"
                android:layout_centerVertical="true"/>


            <Button
                android:id="@+id/find_pwd_confirm_btn"
                android:layout_width="130dp"
                android:layout_height="40dp"
                android:background="@drawable/hnyy_login_button_style"
                android:gravity="center"
                android:text="@string/hnyy_sure"
                android:textColor="@color/hnyy_white"
                android:textSize="15sp"
                android:layout_alignParentRight="true"
                android:layout_marginRight="15dp"
                android:layout_centerVertical="true"/>
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>